@charset "UTF-8";
body{
    font-family:"Helvetica", Arial, sans-serif;
}
.Dragable{
    cursor: move;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
    display: inline-block;
    color: #FFF;
    font-weight: bold;

    background-color:#e0ecff;
    font-size: 16px;

    padding:10px;
    margin-bottom: 0;
    vertical-align: middle;
    border: 2px solid #EAEAEA;
    border-radius: 1px;
    box-shadow: 0 0 0px rgba(0,0,0,0.75);
}
.Indragable{
    font-weight: bold;
    margin: 0;
    display:inline-block;
}
.DropTarget{
    background-color: #fff;
    overflow:auto;
    padding:1em;
    margin-bottom:5px;

    border: 1px solid #999;
    border-radius: 1px;
}
.tablaDragable {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    color: #333;
}
.tablaDragable tr{
    border: 1px solid #000;
    text-align: left;
}
.tablaDragable tr td.celdaIzquierda{

}
@media screen and (max-width: 480px) {
    html, body, table, #main{
        margin: 0;
        padding: 0;
        font-size: 1em;
    }
    table{
        line-height: 1.1em;
    }
    .DropTarget{
        margin: 0;
        padding: 0.5em;
    }
}
.bien{
    background-image: url('palomita.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 16px;/* ancho de la imagen más un poco */
    margin-left: 10px;
}
.mal{
    background-image: url('tache.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 16px;/* ancho de la imagen más un poco */
    margin-left: 10px;
    opacity: 0.75;
}